Subject: Re: D[ char when I hit backspace
From: Tadeusz Liszka <[email-masked]>
To: Mark Maggelet <[email-masked]>
Cc: [email-masked]
Date: Sat, 23 Oct 1999 15:50:15 -0500

Could you be more specific? I am not getting D['s on my machines. Which
terminal/shell are you using? Is it backspace or left-arrow key?

Possible explanation (guessing)
The ASCII code for backspace is a sequence containing D and escape. If any special
key is not understood by the shell then it is repeated verbally on the screen. Same
thing happens sometimes when arrows are used when shell is busy.

When you hold the key long enough it will be automatically repeated - but you already
know that.

> Mark Maggelet wrote:
> 
> what's up with all those D['s when I hold down the backarrow?
> windows95
> thanks,
> - Mark

-- 
Tadeusz
:: The public opinion should be alarmed by its own nonexistence
:: (512)467-0618 ext. 526 ::       Stanislaw J. Lec, trans. TJL

--
Want to unsubscribe from this list?
Send a message to [email-masked]